.view-404{
    background:#fff
}

.notfound{
    padding-top:220px
}

.notfound .title{
    font-family:'FuturaMedium', sans-serif;
    font-weight:700;
    font-size:64px;
    margin:20px 0
}

.notfound .subtitle, .notfound .title{
    text-align:center;
    line-height:1;
    color:#055272
}

.notfound .subtitle{
    font-family:'FuturaMedium', sans-serif;
    font-size:36px;
    text-transform:uppercase;
    margin:20px 0 40px
}

.notfound .body{
    text-align:center;
    font-family:'FuturaBook', sans-serif;
    font-size:18px;
    line-height:25px;
    color:#055272;
    margin-bottom:40px;
}

.notfound .ladle{
    margin:40px auto;
}
